DIRSRV.SYSTEMD(5)

NAME
/etc/sysconfig/dirsrv.systemd - Systemd EnvironmentFile for Directory Server.

SYNOPSIS
/etc/sysconfig/dirsrv.systemd

DESCRIPTION
dirsrv.systemd This controls the resources to the direct child of systemd, in this case ns-slapd. Because we are type notify we recieve these limits correctly. For more inforation see man systemd.exec and man systemd.resource-control

AUTHOR
dirsrv.systemd was written by the 389 Project.

REPORTING BUGS
Report bugs to https://github.com/389ds/389-ds-base/issues/new

COPYRIGHT
Copyright © 2018 Red Hat, Inc.